faq = [
{ s:"Menú Imagen" },
{
 q:"¿Cómo se pueden exportar las imágenes?",
 a:"<p>Se puede exportar imágenes individualmente, varias imágenes a la vez, o carpetas completas. " +
   "Mantenga pulsado sobre una imagen o una carpeta para seleccionarlo y luego elija uno de los iconos de exportación. " +
   "Si va a exportar varias imágenes a la vez, van a ser exportados en formato PDF o en un archivo zip. " +
   "El formato puede ser elegido en la configuración.</p> " +
   "<p>Usted puede exportar a otra aplicación, o guardar las imágenes en el sistema de archivos. " +
   "Al guardar en el sistema de archivos, las imágenes por lo general se almacenan en la carpeta 'Pictures'. " +
   "La ubicación exacta se muestra después de la exportación.</p>"
    // TODO: image of context tool-bar with explanations
},
{
  q:"¿Cómo se eliminan las imágenes?",
  a:"<p>Mantenga pulsado sobre la imagen hasta que los iconos de la barra de herramientas cambien. " +
    "A continuación, seleccione el icono de la papelera. También puede eliminar varias imágenes a la vez. " +
    "Seleccionándolas antes de pulsar el icono de la papelera.</p>"
},
{
 q:"¿Cómo puedo transferir datos editables entre dispositivos?",
 a:"<p> Los datos se almacenan en '/sdcard/<wbr>Android/<wbr>data/<wbr>de.dirkfarin.imagemeterpro/<wbr>files/<wbr>projects'. " +
   "En este directorio, usted encontrará todas las carpetas ImageMeter y dentro de esta una carpeta " +
   "por cada imagen. Usted puede simplemente copiar estas carpetas a otros dispositivos.</p>"
},
{
 q:"¿Cómo puedo transferir imágenes de la versión libre a la versión Pro?",
 a:"<p>En la pantalla principal de la versión Pro, hay un elemento de menú para importar " +
   "imágenes de la aplicación gratuita. </p>"
},

{ s:"Medición automática" },
{
  q:"¿Cómo llevar a cabo mediciones automáticas?",
  a:"<p>Con el fin de realizar mediciones automáticas, usted tiene que proporcionar una medición de referencia. " +
    "Este es un rectángulo con las longitudes de sus lados conocidas. " +
    "Después de haber dibujado la referencia, seleccione la dimensión que desea calcular y " +
    "Pulse el icono 'calculadora' o el elemento de menú 'calcular valor'. " +
    "Si sólo hay una referencia en la imagen o si una referencia está activa mientras se agrega " +
    "una nueva medida, esta referencia se utilizará automáticamente para calcular el valor de la medida.</p>"
    // TODO: add an example picture
},
{
  q:"Me esperaba ImageMeter para medir dimensiones por sí mismo sin ninguna referencia...",
  a:"<p>Esto es imposible. Desde una sola imagen, no se puede derivar su escala. " +
    "Una imagen podría mostrar una casa real o sólo una pequeña de juguete. No hay forma de " +
    "conocer su verdadero tamaño a traves de la imagen por sí sola.</p>" +
    "<p>Usted puede dar a ImageMeter la información que falta mediante la adición de un rectangulo " +
    "de referencia a la imagen. En base a esto, ImageMeter puede calcular con precisión todas las medidas " +
    "que se encuentren en el mismo plano que este rectángulo, incluyendo el escorzo.</p>"
    // TODO: add an example picture
},
{
  q:"¿Qué clase de objetos puedo utilizar como referencias?",
  a:"Lo que quiera, siempre y cuando sea rectangular. Para la medición de casas, las ventanas son una buena " +
    "opción. También puede fijar una hoja de papel en la pared y utilizar esto. La referencia puede incluso " +
    "no existir físicamente. Sólo cuatro puntos que formen un rectángulo imaginario funcionará. " +
    "Trate de elegir la referencia más grande posible para aumentar la precisión."
},
{
  q:"¿Cuál es la precisión de las mediciones calculadas?",
  a:"<p>En teoría, las mediciones calculadas son 100% exactas. En la práctica, la precisión depende " +
    "en la precisión que se tenga al colocar las esquinas del rectángulo de referencia " +
    "y en las distorsiones de lente de la cámara. " +
    "Con el fin de conseguir la máxima exactitud posible, usted debe elegir una referencia lo más grande posible.</p>"
},

{ s:"Bluetooth" },
{
  q:"¿Qué medidores de distancia láser son compatibles?",
  a:"<table id=\"btsupport\">" +
    "<tr><th>Modelo</th><th>Protocolo</th><th>Funciona</th></tr>" +
    "<tr><td>Leica D110</td>   <td>LE</td>     <td>Sí</td></tr>" +
    "<tr><td>Leica D510</td>   <td>LE</td>     <td>Sí</td></tr>" +
    "<tr><td>Leica D810</td>   <td>LE</td>     <td>Sí</td></tr>" +
    "<tr><td>Leica D3a</td>    <td>Clásico</td><td>Sí</td></tr>" +
    "<tr><td>Leica D8</td>     <td>Clásico</td><td>Sí</td></tr>" +
    "<tr><td>Leica A5</td>     <td>Clásico</td><td>Sí</td></tr>" +
    "<tr><td>Leica Disto Plus</td><td>Clásico</td><td>Sí</td></tr>" +
    "<tr><td>Bosch GLM50c</td> <td>Clásico</td><td>Sí</td></tr>" +
    "<tr><td>Bosch GLM100c</td><td>Clásico</td><td>Sí</td></tr>" +
    "<tr><td>Bosch PLR30c</td> <td>Clásico</td><td>Sí</td> </tr>" +
    "<tr><td>Bosch PLR40c</td> <td>Clásico</td><td>No probado</td> </tr>" +
    "<tr><td>Bosch PLR50c</td> <td>Clásico</td><td>Sí</td> </tr>" +
    "<tr><td>Stanley TLM99s</td><td>LE</td>    <td>yes</td></tr>" +
    "<tr><td>CEM ILDM150</td>  <td>Clásico</td><td>Sí</td></tr>" +
    "<tr><td>Hilti PD-38</td>  <td>Clásico</td><td>Sí</td></tr>" +
    "<tr><td>TruPulse 200</td> <td>Clásico</td><td>Sí</td></tr>" +
    "<tr><td>TruPulse 360</td> <td>Clásico</td><td>Sí</td></tr>" +
    "</table>"
},
{
  q:"¿Cómo se conecta a un dispositivo Bluetooth?",
  a:"<p>Por lo general, sólo tiene que seleccionar el dispositivo Bluetooth en los ajustes de ImageMeter. Si el " +
    "dispositivo no está emparejado aún, lo hará cuando se conecte al dispositivo la primera vez. Si esto no funciona " +
    "o si solamente se muestra la dirección del dispositivo en lugar de su nombre, emparejar el dispositivo la primera pareja " +
    "en la configuración del dispositivo Android puede ayudar. " +
    "Si usted tiene un dispositivo con Bluetooth LE, no necesita sincronizarlo, pero tiene que encenderlo " +
    "para que que aparezca en la lista de dispositivos.</p>" +
    "<p>Por lo general, el protocolo de transmisión se detecta automáticamente, pero en casos raros, " +
    "el nombre del dispositivo es ambiguo y tiene que establecer el protocolo de forma manual en ajustes.</p>" +
    "<p>Para conectarse al dispositivo, pulse el botón de Bluetooth en la pantalla del menú de imagen. " +
    "Este parpadeará hasta que se establezca la conexión. Finalmente, debe ponerse azul para denotar " +
    "que la conexión está activa. A veces, el sistema operativo le pedirá que introduzca el PIN del dispositivo de nuevo. " +
    "En algunos dispositivos, un icono de Bluetooth pequeño aparece en la barra de título y hay que deslizar hacia abajo " +
    "para introducir el PIN.</p>" +
    "<p>También asegúrese de que otras aplicaciones conectadas al medidor de distancia láser están cerradas, ya que algunas " +
    "bloquean la conexión mientras se están ejecutando en segundo plano. El dispositivo D810 Leica debe estar en " +
    "modo aplicación con el cifrado desactivado.</p>"
},
{
  q:"¿Cómo transmitir valores a través de Bluetooth?",
  a:"<p>En el editor de imágenes, dibujar una medida o seleccionar una. Ahora pulse el botón de 'transmisión' en su " +
    "medidor de distancia láser. En algunos dispositivos, no hay botón de 'transmisión' y la medida " +
    "será transmitida tan pronto como se tome.</p> " +
    "<p>Tenga en cuenta que usted <b>no</b> debe introducir el valor de entrada en el cuadro de dialogo para transmitir el valor.</p>"
},

{ s:"Otros" },
{
  q:"¿Cuál es la diferencia entre la versión gratuita y profesional?",
  a:"La versión gratuita tiene las siguientes limitaciones:<ul>"+
    "<li>añade marcas de agua en las imágenes exportadas,</li>" +
    "<li>máximo de 5 dimensiones por imagen,</li>" +
    "<li>transferencia de distancias de hasta 3 metros a través de Bluetooth.</li>" +
    "</ul>" +
    "Si ImageMeter es útil para usted, por favor, actualice a la versión Pro " +
    "para apoyar un mayor desarrollo."
},
{
  q:"¿Cuál es la diferencia entre la actualización de la versión gratuita y la instalación de la versión Pro?",
  a:"<p>No hay ninguna diferencia. Ambas opciones le dará exactamente las mismas características.</p>"
},
{
  q:"¿Cómo puedo desactivar el botón FAQ?",
  a:"<p>Hay una configuración para esto en preferencias (en la sección 'Interfaz de usuario'). " +
    "Cuando esté apagado, se puede acceder a las preguntas frecuentes a través del menú.</p>"
},
{
  q:"Todavía tengo una pregunta, ¿a quién puedo preguntar?",
  a:"<p>Por favor, escriba a <a href=\"mailto:imagemeter@gmail.com\">imagemeter@gmail.com</a>.</p>"
}
];
