faq = [
{ s:"Меню изображения" },
{
  q: "Как экспортировать изображения?",
  a: "<p>Возможен экспорт отдельных изображений, нескольких изображений за один раз, или целых папок. Удерживайте изображение или папку, для его выбора, затем выберите один из вариантов экспорта. Мультиэкспорт нескольких изображений будет осуществляться в PDF или в zip-архиве. Формат экспортируемого файла можно выбрать в настройках.</p> <p>Возможен экспорт в другое приложение, или сохранение изображения в файловой системе. При сохранении в файловой системе, изображения, как правило, будут сохранены в папке ‘Pictures’. Точный путь будет отображен после экспорта, во всплывающем окне.</p>"
},
{
  q: "Как удалить изображения?",
  a: "<p>Удерживайте изображение, пока не сменятся значки на панели инструментов. Затем выберите значок 'корзина'. Также возможен мультивыбор нескольких изображений перед удалением.</p>"
},
{
  q: "Как перенести данные для редактирования на другие устройства?",
  a: "<p>Данные хранятся в '/sdcard/<wbr>Android/<wbr>data/<wbr>de.dirkfarin.imagemeterpro/<wbr>files/<wbr>projects'. " +
     " Там можно найти все папки ImageMeter, отдельные для каждого изображения. Нужно просто копировать эти папки на другое устройство.</p>"
},
{
  q: "Как перенести изображения из бесплатной версии в pro-версию?",
  a: "<p>На главном экране в версии Pro, есть пункт меню, для импорта изображения из бесплатной версии.</p>"
},

{ s: "Автоматическое измерение" },
{
  q: "Как выполнять автоматические измерения?",
  a: "<p>Для выполнения автозамеров, Вы должны добавить связь с заданными параметрами. Это прямоугольник с известными длинами сторон. После добавления связи, выберите замер, который необходимо расчитать, и нажмите на значок ‘калькулятор’ или пункт меню ‘Вычислить значение’. Если на изображении имеется только одна связь, или если связь активна при добавлении нового замера, то эта связь будет автоматически использована для последующих вычислений.</p>"
},
{
  q: "Я ожидал, что ImageMeter сделает замеры сам по себе, без каких-либо ссылок...",
  a: "<p>Так небывает... Из одной картинки невозможно получить представление о его реальном масштабе. На фото может быть изображен реальный дом, или просто небольшой макет дома. Нет вариантов, чтобы узнать наверняка его истинные размеры, только по фото.</p><p>Вы можете задать ImageMeter недостающую информацию, добавив прямоугольную связь в изображение. Исходя из полученных данных ImageMeter сможет точно вычислить все замеры, которые лежат в одной плоскости с этим прямоугольником, при любом положении ракурса.</p>"
},
{
  q: "Какие объекты возможно использовать в качестве связи?",
  a: "Абсолютно все что угодно, с прямыми углами. Для измерения дома, например, хорошим вариантом являются окна. Можно также прикрепить к стене лист бумаги и использовать его. Связи даже не обязательно существовать физически. Всего четырех точек (форма воображаемого прямоугольника) будет достаточно. Рекомендуем добавить как можно больше связей, чтобы увеличить точность расчетов."
},
{
  q: "Какова точность вычисляемых измерений?",
  a: "<p>Теоритически, вычисляемые значения 100% точные. На практике, точность зависит от того, насколько точно Вы разместите прямоугольную связь, углы, а также имеет значение степень искажения объектива камеры. Для получения максимальной точности, Вы должны добавить как можно больше связей.</p>"
},

{ s:"Bluetooth" },
{
  q: "Какие лазерные дальномеры поддерживаются?",
  a:"<table id=\"btsupport\">" +
    "<tr><th>Модель</th><th>Протокол</th><th>Совм.</th></tr>" +
    "<tr><td>Leica D110</td>   <td>LE</td>     <td>да</td></tr>" +
    "<tr><td>Leica D510</td>   <td>LE</td>     <td>да</td></tr>" +
    "<tr><td>Leica D810</td>   <td>LE</td>     <td>да</td></tr>" +
    "<tr><td>Leica D3a</td>    <td>classic</td><td>да</td></tr>" +
    "<tr><td>Leica D8</td>     <td>classic</td><td>да</td></tr>" +
    "<tr><td>Leica A5</td>     <td>classic</td><td>да</td></tr>" +
    "<tr><td>Leica Disto Plus</td><td>classic</td><td>да</td></tr>" +
    "<tr><td>Bosch GLM50c</td> <td>classic</td><td>да</td></tr>" +
    "<tr><td>Bosch GLM100c</td><td>classic</td><td>да</td></tr>" +
    "<tr><td>Bosch PLR30c</td> <td>classic</td><td>да</td> </tr>" +
    "<tr><td>Bosch PLR40c</td> <td>classic</td><td>возм.</td> </tr>" +
    "<tr><td>Bosch PLR50c</td> <td>classic</td><td>да</td> </tr>" +
    "<tr><td>CEM ILDM150</td>  <td>classic</td><td>да</td></tr>" +
    "<tr><td>Hilti PD-38</td>  <td>classic</td><td>да</td></tr>" +
    "<tr><td>TruPulse 200</td> <td>classic</td><td>да</td></tr>" +
    "<tr><td>TruPulse 360</td> <td>classic</td><td>да</td></tr>" +
    "</table>"
},
{
  q: "Как подключиться к Bluetooth-устройству?",
  a: "<p>Если у Вас устройство с классическим протоколом Bluetooth, сначала нужно установить сопряжение телефона с устройством в настройках операционной системы. Затем выберите нужное устройство в настройках ImageMeter. Если у Вас устройство с Bluetooth LE, то Вам нет необходимости в синхронизации. Просто включите его, чтобы оно появилось в списке доступных устройств.</p><p>Обычно протокол передачи определяется автоматически, но в редких случаях, название устройства является неоднозначным, и тогда необходимо выставить протокол вручную, в настройках.</p><p>Чтобы подключиться к устройству, нажмите кнопку Bluetooth в меню. Она будет мигать до установки стабильного соединения. Когда значок станет синим, это означает, что подключение активно. Иногда, ОС попросит снова ввести PIN-код устройства. На некоторых устройствах, появится значок Bluetooth в статус-баре, и нужно сдвинуть шторку вниз, чтобы ввести PIN-код.</p><p>Убедитесь, что другие приложения, подключенные к лазерному дальномеру закрыты, ибо некоторые из них блокируют соединение, даже если работают в фоновом режиме. Дальномер Leica d810 должен быть подключен в режиме с выключеным шифрованием.</p>"
},
{
  q: "Как передавать значения по Bluetooth?",
  a: "<p>В графическом редакторе добавьте замер, или выберите один существующий. Далее нажмите кнопку 'Отправить', для передачи на Ваш лазерный дальномер. На некоторых устройствах нет кнопки 'Отправить'. В таком случае замеры будут передаваться по мере поступления.</p> <p>Обратите внимание, что у Вас <b>нет</b> необходимости вести постоянный диалог запись-значение, для передачи замеров.</p>"
},
{ s: "Другое" },
{
  q: "В чем разница, между бесплатной и Pro-версией?",
  a: "Бесплатная версия имеет следующие ограничения:<ul><li>водяные знаки в экспортируемых изображениях,</li><li>максимум 5 замеров в изображении,</li><li>связь по Bluetooth менее 3 метров.</li></ul>Если ImageMeter полезен для Вас, пожалуйста, приобретите Pro-версию, чтобы поддержать дальнейшую разработку приложения."
},
{
  q: "В чем разница между апгрейдом бесплатной версии и установкой Pro-версии?",
  a: "<p>Нет никакой разницы. Оба варианта обладают одинаковым функционалом</p>"
},
{
  q: "Как отключить кнопку FAQ?",
  a: "<p>Отключается в настройках (в разделе ‘Пользовательский интерфейс’). Когда выключено, доступ к FAQ можно получить через меню.</p>"
},
{
  q: "У меня есть еще вопросы, у кого я могу узнать ответ?",
  a: "<p>Пожалуйста, пишите на <a href=\"mailto:imagemeter@gmail.com\">imagemeter@gmail.com</a>.</p>"
}
];
